#!/bin/bash

ligfile="$1"
while read -r line; do
        name=$(echo "$line" | cut -f 1 -d '.')
        echo "$name"
        cd $name
        for ((i=79; i<101; i++)); do
                echo "$i"
                vina --config ../conf_6m0j_fullgrid.txt --ligand $line --out [$name]_[$i]_out.pdbqt --log [$name]_[$i]_log.log
        done
        cd ..
done < "$ligfile"
